body {
    background-color: #f2f2f2;
    font-family: Lato;
    font-weight: 300;
    font-size: 16px;
    color: #;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}


#nav {
  background:#;
  border-bottom:px solid #1e90ff;
  z-index:3;
  position: absolute;
  top:50px;
  left:40%;
  width: 100%;
}
#nav ul {
  margin:0;
  padding:0;
}
#nav li {
  position:relative;
  width:10%;
  float:left;
  margin:0;
  padding:0;
  text-align:center;
  list-style:none;
  font-size: 15px;

}
#nav li:first-child {
  width:10;
}
#nav li:before {
  content:"";
  margin-top:-10px;
  position:absolute;
  top:50%;
  left:0;
  width:1px;
  height:20px;
  background:#8c0e0e;
}
#nav li:last-child:after {
  content:"";
  margin-top:-10px;
  position:absolute;
  top:50%;
  right:0;
  width:1px;
  height:20px;
  background:#8c0e0e;
}
#nav li:hover:before,
#nav li:hover + li:before,
#nav li:last-child:hover:after,
#nav li li:before,
#nav li li:after {
  display:none;
}
#nav li:last-child li {
  left:-10%;
}
#nav li a {
  display:block;
  padding:10px 0;
  color:#999999;
  font-weight:bold;
  text-decoration:none;
}
#nav li ul {
  display:block !important;
  position:absolute;
  top:100%;
  left:0;
  margin:0;
  padding:0;
  border-radius:0 0 3px 3px;
  z-index:3;
}
#nav li ul li {
  overflow:hidden;
  width:100%;
  height:0;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  -o-transition:.2s;
  -ms-transition:.2s;
  transition:.2s;
}
#nav li li:first-child {
  width:150%;
}
#nav li ul li a {
  padding:10px 15px;
  background:#87ceed;
  text-align:left;
  font-weight:normal;
}
#nav li:hover > a {
  background:#87ceeb;
  color:#fff;
}
#nav li:hover > a:hover {
  background:#4169e1;
}

.gnav {
  display:block !important;
}













.summary p1{
	position:absolute;
	top:20px;
	left:120px;
	margin:0;
  font-size: 30px;
}
.summary p2{
	position:absolute;
	top:65px;
	left:120px;
	margin:0;
  font-size: 15px;
}


header {
	box-sizing:border-box;
	position:fixed;
	width:100%;
  height: 110px;
	background:#fff;
  z-index: 10;
  border-bottom: 1px solid blue;

}

.inner {
	position:relative;
	width:980px;
	margin:0 auto;
}
.inner h1{
margin-top: 8px;
margin-left: 0px;
}

.centered {
    text-align: center;
}
.goright {
    text-align: right;
}
.mt {
    margin-top: 30px;
    margin-bottom: 30px;
}
.blog {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #fef4f4;

}


a {
    color: ;
    word-wrap: break-word;
    -webkit-transition: color .1s ease-in, background .1s ease-in;
    -moz-transition: color .1s ease-in, background .1s ease-in;
    -ms-transition: color .1s ease-in, background .1s ease-in;
    -o-transition: color .1s ease-in, background .1s ease-in;
    transition: color .1s ease-in, background .1s ease-in;
}
a:hover, a:focus {
    color:;
    text-decoration: none;
    outline: 0;
}
a:before, a:after {
    -webkit-transition: color .1s ease-in, background .1s ease-in;
    -moz-transition: color .1s ease-in, background .1s ease-in;
    -ms-transition: color .1s ease-in, background .1s ease-in;
    -o-transition: color .1s ease-in, background .1s ease-in;
    transition: color .1s ease-in, background .1s ease-in;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
.btn {
    border-radius: 20;
    margin-right: 200px;
}
.btn-green {
    color: #fff;
    background-color: #1abc9c;
    border-color: #1abc9c;
    font-weight: 300;
    font-size: 25px;
    margin: auto;
}

.btn-blue {
    color: #fff;
    background-color: skyblue;
    border-color: #1abc9c;
    font-weight: 400;
    font-size: 18px;
}

.btn-join {
    color: #fff;
    background-color: #98d98e;
    border-color: #1abc9c;
    font-weight: 400;
    font-size: 18px;
}

.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {
    color: #fff;
    background-color: #16a085;
    border-color: #16a085;
    font-weight: 300;
}
.start{
  margin: 0 auto;
}

.tm {
    font-size: 14px;
    line-height: 20px;
}
.menu {
    position: fixed;
    right: -200px;
    width: 250px;
    height: 100%;
    top: 0px;
    z-index: 10;
    text-align: left;
    margin-top: 100px;
}
.menu.menu-open {
    right: 0;
}
.menu-wrap {
    position: absolute;
    top: 0;
    left: 60px;
    background: #f7fcfe;
    width: 400px;
    height: 100%}

.menu h1.logo a {
    font-family: Raleway, Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: 800;
    letter-spacing: .15em;
    line-height: 40px;
    text-transform: uppercase;
    color: #0d0015;
    margin-top: 20px;
}
.menu h1.logo a:hover {
    color: #1abc9c;
}
.menu img.logo {
    margin: 10px 0;
    max-width: 160px;
}
.menu a {
    margin-left: 20px;
    color: #0d0015;
    display: block;
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: .1em;
    text-transform: uppercase;
}
.menu a:hover {
    color: blue;
}
.menu a:active {
    color: blue;
}
.menu a>i {
    float: left;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    width: 25px;
    font-size: 14px;
    line-height: 40px;
    margin: 25px 2px;
}
.menu-close {
    cursor: pointer;
    display: block;
    position: absolute;
    font-size: 14px;
    color: gray;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 20px;
    right: 5px;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
.menu-close:hover {
    color: #fff;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
.body-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
}
.body-push-toright {
    left: 200px;
}
.body-push-toleft {
    left: -200px;
}
.menu, .body-push {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.join{
  width: 100%;
  background-color: #ebf6f7;
  text-align: center;

}
.join h1{
  font-size: 20px;
  color: #19448e;
  border-bottom: 1px solid blue;
}
.join p{
  font-size: 20px;

}


#menuToggle {
    position: absolute;
    top:40px;
    right: 10%;
    z-index: 50;
    display: block;
    text-align: center;
    font-size: 20px;
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 40px;
    cursor: pointer;
    background: rgba(0,0,0,.25);
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
#menuToggle:hover {
    color: #fff;
    background: rgba(0, 0, 0, .2);
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
#headerwrap {
    background: url(../images/PA170007Abc.jpg) no-repeat center top;
    margin-top: -10px;
    padding-top: 100px;
    text-align: center;
    background-attachment: relative;
    background-position: center center;
    min-height: 40%;
    height: 70%;
    width: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.greet h1 {
    margin-top: 400px;
    color: #fff;
    font-size: calc(250.0% + 2.0vw);
    font-weight: 700;
    letter-spacing: 3px;
}



#headerwrap h2 {
    margin-top: 400px;
    color: #2ca9e1;
    font-size: calc(250.0% + 2.0vw);
    font-weight: 700;
    letter-spacing: 3px;
}
#headerwrap a {
    color: #2ca9e1;
}
#headerwrap a:hover{
    color: #1e50a2;
}


#headerwrap i {
    font-size: 35px;
    color: #fff;
}
#headerwrap .spacer {
    margin-top: 50px;
}
#mapwrap {
    margin: 0;
    padding: 0;
}
#serviceswrap {
    background: url(../img/services-bg.jpg) no-repeat center top;
    margin-top: -10px;
    padding-top: 20px;
    text-align: center;
    background-attachment: relative;
    background-position: center center;
    min-height: 500px;
    width: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#serviceswrap h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-top: 150px;
}
#aboutwrap {
    background: url(../img/about-bg.jpg) no-repeat center top;
    margin-top: -10px;
    padding-top: 20px;
    text-align: center;
    background-attachment: relative;
    background-position: center center;
    min-height: 500px;
    width: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#aboutwrap h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-top: 150px;
}
#portwrap {
    background: url(../img/portfolio-bg.jpg) no-repeat center top;
    margin-top: -10px;
    padding-top: 20px;
    text-align: center;
    background-attachment: relative;
    background-position: center center;
    min-height: 500px;
    width: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#portwrap h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-top: 150px;
}
#sp {
    background: #2f2f2f;
    padding-top: 35px;
    padding-bottom: 35px;
}
#sp h2 {
    color: #fff;
}
#sp-standout {
    background: url(../img/sp-standout-bg.jpg) no-repeat center top;
    margin-top: -10px;
    padding-top: 20px;
    text-align: center;
    background-attachment: relative;
    background-position: center center;
    min-height: 500px;
    width: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#portfolio {
    width: 100%}
#services {
    background: #1abc9c;
    margin-top: 25px;
    padding-top: 35px;
    padding-bottom: 35px;
}
#services h3 {
    color: #fff;
}
#services p {
    color: #fff;
}
#services i {
    color: #fff;
    font-size: 35px;
    margin-top: 22px;
}
#lg {
    background: #ebebeb;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}
#lg .desc {
    text-align: left;
}
#call {
    background: #2f2f2f;
    padding-top: 35px;
    padding-bottom: 35px;
    text-align: center;
}
#call h3 {
    color: #fff;
}
#call p {
    color: #fff;
}
#sf {
    display: block;
    width: 100%;
  }
#sf .container {
    width: 100%;

  }
#sf .col-lg-4 {
    margin: 0;
    padding: 5px 0 5px 0;
}
#sf .lg {
    background-color: skyblue;
}
#sf .dg {
    background-color: skyblue;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;

}
#sf h4 {
    color: #fff;
}
#sf p {
    color: #fff;
}
#sf .ml {
    margin-left: 30px;
}
#sf i {
    font-size: 70px;
    color: #fff;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
#cf {
    background: #2f2f2f;
    padding-bottom: 30px;
    width: 100%;

}

#cf h4 {
    color: #fff;
    margin-left: 15px;
    margin-top: 15px;
    font-size: 20px;

}
#cf p {
    color: #fff;
    font-size: 20px;
    line-height: 18px;
    margin-left: 15px;
}
#cf .container {
    width: 85%;
  }
#cf .col-lg-8 {
    margin: 0;
    padding: 0;
    }
.process {
    max-width: 69em;
    list-style: none;
    margin: 30px auto;
    padding: 0;
}
.process li {
    display: block;
    float: left;
    padding: 1px;
    width: 100%;
    opacity: 0;
}
.process li.shown, .no-js .process li, .no-cssanimations .process li {
    opacity: 1;
}
.process li a, .process li img {
    outline: 0;
    border: 0;
    display: block;
    max-width: 100%}
.process.effect-2 li.animate {
    -webkit-transform: translateY(200px);
    -moz-transform: translateY(200px);
    transform: translateY(200px);
    -webkit-animation: moveUp .65s ease forwards;
    -moz-animation: moveUp .65s ease forwards;
    animation: moveUp .65s ease forwards;
}
@-webkit-keyframes moveUp {
    to {
    -webkit-transform: translateY(0);
    opacity: 1;
}
}@-moz-keyframes moveUp {
    to {
    -moz-transform: translateY(0);
    opacity: 1;
}
}@keyframes moveUp {
    to {
    transform: translateY(0);
    opacity: 1;
}
}#chartwrap {
    width: 100%}
#chartwrap .container {
    margin-left: 0;
    padding-left: 0;
}
#chartwrap h1, #chartwrap p {
    margin-left: 10px;
}
.cardinfo {
    background: #fff;
    padding: 15px;
    margin: 2px;
    text-align: left;
}
.cardinfo i {
    font-size: 18px;
    padding-right: 20px;
}
.grid {
    max-width: 69em;
    list-style: none;
    margin: 30px auto;
    padding: 0;
}
.grid li {
    display: block;
    float: left;
    padding: 7px;
    width: 33%;
    opacity: 0;
}
.grid li.shown, .no-js .grid li, .no-cssanimations .grid li {
    opacity: 1;
}
.grid li a, .grid li img {
    outline: 0;
    border: 0;
    display: block;
    max-width: 100%}
.grid img {
    opacity: .7;
}
.grid img:hover {
    opacity: 1;
}
.grid.effect-2 li.animate {
    -webkit-transform: translateY(200px);
    -moz-transform: translateY(200px);
    transform: translateY(200px);
    -webkit-animation: moveUp .65s ease forwards;
    -moz-animation: moveUp .65s ease forwards;
    animation: moveUp .65s ease forwards;
}


/*^^NEWS--*/
#news{
  width: 100%;
}
.statement {
width: 90%;
}
.statement h2{
  font-size:25px;
  border-bottom: 1px solid red;
}
.statement p{
  font-size: 20px;
  margin-top: 5px;
  border-top: 1px solid blue;
  width: 500px;
}

.statement h3{
  font-size: 20px;
  color: #ff4500;
  margin-top: 5px;
}
.statement span{
  font-size: 20px;
}

/*^^アイコンフォント--*/








@-webkit-keyframes moveUp {
    to {
    -webkit-transform: translateY(0);
    opacity: 1;
}
}@-moz-keyframes moveUp {
    to {
    -moz-transform: translateY(0);
    opacity: 1;
}
}@keyframes moveUp {
    to {
    transform: translateY(0);
    opacity: 1;
}
}
/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	.lock {
		overflow:hidden;
	}
  header {
  	box-sizing:border-box;
  	position:fixed;
  	width:100%;
    height: 110px;
  	background:#fef4f4;
    z-index: 10;
  }

  .inner {
  	position:relative;
  	width:700px;
  	margin:0 auto;
  }
  .inner h1{
  margin-top: 10px;
  margin-left: 0px;
  }

  .blog{
    margin: auto;
    position: center;
  }
}

/*^^フッター--*/
.copyright{
color: #fff;

}
